#Tue Mar 31 17:28:33 CEST 2026
main/java/com/microej/example/wear/stopwatch/activity/widget/Scrollbar.java=1760450446000
main/resources/images/top_gradient.png=1760450446000
main/resources/images/icon_stopwatch_135px.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/package-info.java=1760450446000
main/resources/images/bottom_gradient.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/style/package-info.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/style/ClassIdentifiers.java=1760450446000
main/resources/images/right_graphic.png=1760450446000
main/resources/images/icon_pause.png=1760450446000
main/resources/images/icon_lap_minus.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/TimeFormatter.java=1760450446000
main/java/com/microej/example/wear/stopwatch/model/Stopwatch.java=1760450446000
main/resources/images/icon_stop.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/package-info.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/SpacerWidget.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/TimerControlWidget.java=1760450446000
main/java/com/microej/example/wear/stopwatch/model/StopWatchEventListener.java=1760450446000
main/resources/images/icon_start.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/ScrollableList.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/Scroll.java=1760450446000
main/java/com/microej/example/wear/stopwatch/model/package-info.java=1760450446000
main/resources/images/icon_lap_plus.png=1760450446000
main/java/com/microej/example/wear/stopwatch/package-info.java=1760450446000
main/resources/images/icon_lap.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/StopwatchActivity.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/style/Theme.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/TimerWidget.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/StopwatchDesktop.java=1760450446000
main/resources/images/icon_stopwatch_314px.png=1760450446000
main/java/com/microej/example/wear/stopwatch/model/Lap.java=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/LapScrollWidget.java=1760450446000
main/resources/images/icon_stop_disabled.png=1760450446000
main/java/com/microej/example/wear/stopwatch/StopwatchAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/stopwatch/model/TimerState.java=1760450446000
main/resources/images/left_graphic.png=1760450446000
main/java/com/microej/example/wear/stopwatch/activity/widget/Scrollable.java=1760450446000
main/resources/app.images.list=1760450446000
